Skip to main content
GET
/
exchange_rates
Get current exchange rate between two currencies.
curl --request GET \
  --url https://api.bridge.xyz/v0/exchange_rates \
  --header 'Api-Key: <api-key>'
{
  "midmarket_rate": "0.93425",
  "buy_rate": "0.9389",
  "sell_rate": "0.9296",
  "updated_at": "2026-01-15T12:00:00.000Z"
}

Authorizations

Api-Key
string
header
required

Query Parameters

from
enum<string>
required

The currency code to convert from.

Available options:
brl,
cop,
eur,
gbp,
mxn,
usd,
usdt
to
enum<string>
required

The currency code to convert to.

Available options:
brl,
cop,
eur,
gbp,
mxn,
usd,
usdt

Response

200 - application/json

The exchange rate information.

midmarket_rate
string

The midmarket exchange rate.

Example:

"0.93425"

buy_rate
string

The rate for buying the target currency, including Bridge's fee.

Example:

"0.9389"

sell_rate
string

The rate for selling the target currency, including Bridge's fee.

Example:

"0.9296"

updated_at
string<date-time>

The timestamp when the exchange rate was last collected from the market data provider.

Example:

"2026-01-15T12:00:00.000Z"